{
    "midi-qol.ItemDeleteCheck.Name": "アイテム削除を確認する",
    "midi-qol.ItemDeleteCheck.Hint": "キャラクターシートからなにかを削除しようとしたときに確認のための画面を表示する。",
    "midi-qol.DamageImmunities.Name": "自動抵抗＆耐性",
    "midi-qol.DamageImmunities.Hint": "このモッドのダメージボタンや自動ダメージを使用したときに対象の抵抗と耐性を確認し適切なダメージを適用する。ただし、ダメージ源の一番最初のダメージ種別しか確認されません。",
    "midi-qol.SpeedItemRolls.Name": "一括ロールを使用する(攻撃とダメージ)",
    "midi-qol.SpeedItemRolls.Hint": "攻撃、ダメージ、セーヴ等を自動的にロールしダメージを自動的に適用する。これにより通j校のShift/Alt/Ctrlの機能が使用不能になります。この設定を変えた場合はウィンドウを再起動します。",
    "midi-qol.AutoCheckHit.Name": "自動的にヒットを確認する",
    "midi-qol.AutoCheckHit.Hint": "ターゲットとして選択された対象に対して自動的にヒットしたかどうかを確認する。一括ロール必須。",
    "midi-qol.AutoApplyDamage.Name": "自動的にダメージを適用する",
    "midi-qol.AutoApplyDamage.Hint": "ターゲットとして選択された対象に対して自動的にダメージを適用する。一括ロール必須。",
    "midi-qol.ItemRollButtons.Name": "アイテムの詳細表示に攻撃とダメージのためのボタンを表示する。",
    "midi-qol.ItemRollButtons.Hint": "アイテム詳細表示に攻撃とダメージを素早くロールするためのボタンを追加する。それぞれはCtrl/Alt/Shiftと共にクリックすると追加の機能が使用できます。Ctrl（攻撃：不利、ダメージ：追加ダメージ無視）、Alt（攻撃：有利、ダメージ：クリティカル）、Shift（攻撃＆ダメージ：状況ボーナス画面無視）",
    "midi-qol.AddChatDamageButtons.Name": "チャットのメッセージにダメージボタンを追加する",
    "midi-qol.AddChatDamageButtons.Hint": "ダメージを表示するすべてのチャットメッセージにダメージ適用ボタンを追加する。このボタンはターゲット指定された対象にダメージを適用する。（右クリックで出てくるダメージ適用とは別物です）",
    "midi-qol.MacroSpeedRolls.Name" : "マクロに一括ロールを使用する",
    "midi-qol.MacroSpeedRolls.Hint" : "マクロバーに置かれたアイテムは自動的に一括ロールとして使用されます。",
    "midi-qol.AutoRollDamage.Name": "自動ダメージロール",
    "midi-qol.AutoRollDamage.Hint": "攻撃ロールを行うとき、自動的にダメージをロールする。",
    "midi-qol.AutoCheckSaves.Name": "自動セーヴロール",
    "midi-qol.AutoCheckSaves.Hint": "呪文が発動されたとき自動的にセーヴィング・スローを行う",
    "midi-qol.AutoRemoveTargets.Name": "ターン終了時にターゲットを外す",
    "midi-qol.AutoRemoveTargets.Hint": "ターン終了時にどの対象を自動的にターゲットを外すのかを選択します。",
    "midi-qol.NoSlots": "必要レベルのスロットが足りません。",
    "midi-qol.noCharges": "チャージが足りません。",
    "midi-qol.buttons.roll": "通常ロール",
    "midi-qol.buttons.altRoll": "代替ロール",
    "midi-qol.buttons.roll-no-slot": "リロール",
	"midi-qol.buttons.attack": "攻撃",
	"midi-qol.buttons.saveDC": "セーヴ難易度",
	"midi-qol.buttons.saveAndDamage": "ロール(ｾｰｳﾞ＆ﾀﾞﾒｰｼﾞ)",
	"midi-qol.buttons.attackAndDamage": "ロール(攻撃＆ﾀﾞﾒｰｼﾞ)",
	"midi-qol.buttons.damage": "ダメージ",
	"midi-qol.buttons.altDamage": "ダメージ(代替)",
	"midi-qol.buttons.extraDamage": "ダメージ(追加)",
    "midi-qol.buttons.versatileDamage": "ダメージ(両用)",
    "midi-qol.buttons.versatileAttack": "攻撃(両用)",
	"midi-qol.buttons.info": "詳細",
    "midi-qol.buttons.itemUse": "使用",
    "midi-qol.reallyDelete": "本当に削除しますか？",
    "midi-qol.sure": "本当に良いですか？",
    "midi-qol.criticals": "- クリティカル:",
    "midi-qol.fumbles": "- ファンブル！",
    "midi-qol.hits": "- ヒット:",
    "midi-qol.misses": "- ミス:",
    "midi-qol.save-success": "のセーヴ ",
    "midi-qol.save-failure": "のセーヴ失敗",
    "midi-qol.advantage": "有利",
    "midi-qol.saving-throws": "セーヴィング・スロー",
    "midi-qol.saving-throw":  "セーヴィング・スロー",
    "midi-qol.damage-applied": "ダメージを適用",
    "midi-qol.noItemNamed": "選択したコマにマクロに一致するアイテムが存在しません。",
    "midi-qol.noTokens": "ダメージが適用できません、コマを選択してください。",
    "midi-qol.UpdateTokenStatus.Name": "コマの状態を更新する",
    "midi-qol.UpdateTokenStatus.Hint": "コマに死亡／敗北マーカーをつける。",
    "midi-qol.HideNPCNames.Name": "コマの名前を非表示にする。",
    "midi-qol.HideNPCNames.Hint": "ヒット・セーヴのチャットメッセージにコマの名前を非表示にします。",
    "midi-qol.AutoTarget.Name": "範囲テンプレートをおいたとき自動的にターゲットする",
    "midi-qol.AutoTarget.Hint": "呪文等を発動したときにテンプレートを置く際に範囲内に入ったコマを自動的にターゲットされる。",
    "midi-qol.noDamageonSaveSpells" : ["アシッド・スプラッシュ", "ソード・バースト", "サンダー・クラップ", "クリエイト・ボンファイア", "ライトニング・ルアー", "ポイズン・スプレー", "コードン・オヴ・アローズ", "ディスインテグレート","セイクリッド・フレイム","コードン・オヴ・アローズ","フロストバイト","インフェステイション","トウル・ザ・デッド","ワード・オヴ・レイディアンス","カタパルト","アース・トレマー"],
    "midi-qol.noDamage" : "ダメージを受けなかった",
    "midi-qol.damageRollFlavorTextAlt": " - Damage Roll",
    "midi-qol.attackRollFlavorTextAlt": " - Attack Roll",
    "midi-qol.savingThrowTextAlt": "Saving Throw",
    "midi-qol.damageRollFlavorText": " - ダメージ",
    "midi-qol.attackRollFlavorText": " - 攻撃ロール",
    "midi-qol.undoDamageFrom": "適用されたダメージを巻き戻す：",
    "midi-qol.savingThrowText": "セーヴ",
    "midi-qol.noGM": "GMユーザが接続していないためダメージを適用出来ませんでした。",
    "midi-qol.noSelection": "コマが選択されていません。",
    "midi-qol.showGM.Name": "GMはすべての秘話を閲覧できる",
    "midi-qol.showGM.Hint": "GMはゲーム設定に関わらずすべての秘話メッセージを見ることができるようになります。",
    "midi-qol.ColoredBorders.Name": "メッセージ枠に色をつける",
    "midi-qol.ColoredBorders.Hint": "チャットのメッセージにそのプレイヤーに対応するプレイヤーカラーがつくようになります。",
    "midi-qol.AutoEffects.Name": "アイテムの効果自動適用",
    "midi-qol.AutoEffects.Hint": "ターゲットされたコマにチャットに出力したアイテムの効果を自動的に適用するようになります。セーヴに成功すると効果は適用されません。より効果的に使うにはabout-timeモッドとDynamic effectsモッドも入れてください。",
    "midi-qol.RangeTarget.Name": "遠隔攻撃/呪文を使用する時自動的にターゲットをとる",
    "midi-qol.RangeTarget.Hint": "対象がクリーチャー/敵/味方の場合、自動的に遠隔攻撃のターゲットをとる。",
  	"midi-qol.UseHigherSlot.Name": "自動的に高レベルスロットを消費する(一括ロールのみ)",
    "midi-qol.UseHigherSlot.Hint": "一括ロールを使用するとき、自動的に高レベルのスロットを使用する。ウォーロック等のクラス用。",
  	"midi-qol.PlayerRollSaves.Name": "プレイヤーがセーヴをロールする",
    "midi-qol.PlayerRollSaves.Hint": "プレイヤーが自分自身でセーヴをロールすることが可能となります。チャットメッセージの場合はプレイヤーにロールを促し、プレイヤーが自分でキャラクターシートからロールします。Let me Roll that for you（お前らダイスふれや）モッドの場合は、ロールするための画面を表示します。",
    "midi-qol.PlayerSaveTimeout.Name": "自動的にセーヴをロールするまでの待機時間",
    "midi-qol.PlayerSaveTimeout.Hint": "プレイヤーがロールするのに遅れている場合自動的にダイスをロールできます、ここでは何秒待つか設定できます。",
    "midi-qol.MagicResistant": "魔法抵抗",
    "midi-qol.MagicResistanceFeat": "魔法抵抗",
    "midi-qol.halfDamage": "半分のダメージ",
    "midi-qol.halfDamageAlt": "半減ダメージ",
    "midi-qol.noDamageText": "セーヴ成功時ダメージを受けない",
    "midi-qol.PreRollChecks.Name": "試用：一括ロールを適用する前に確認を行う",
    "midi-qol.PreRollChecks.Hint": "試用：一括ロールを行う前にそれが有効なものであるかを確認する；現在は射程内にいて、ロールするもののHPが0より大きいのを確認します。",
    "midi-qol.savingThrowTextja": "セーヴ",
    "midi-qol.speedItemRollsOptions": {"off": "Off", "on": "On", "onCard": "On + Show Item Card"},
    "midi-qol.autoCheckHitOptions": {"none": "None", "all": "Check - all see result", "whisper": "Check - only GM sees"},
    "midi-qol.clickOptions": {"off": "Off", "attack": "Attack Rolls Only", "damage": "Damage Rolls Only", "all": "Attack and Damage"},
    "midi-qol.autoTargetOptions": {"none": "None", "always": "Always", "wallsBlock": "Walls Block"},
    "midi-qol.autoCheckSavesOptions": {"none": "Off", "all":  "Save - All see result", "whisper": "Save - only GM sees", "allShow": "Save - All see Result + Rolls"},
    "midi-qol.autoRollDamageOptions": {"none": "Never", "always":  "Always", "onHit": "Attack Hits"},
    "midi-qol.autoApplyDamageOptions": {"none": "No", "noCard": "No + damage card", "yes": "Yes", "yesCard": "Yes + damage card"},
    "midi-qol.damageImmunitiesOptions": {"none": "Never", "immunityDefult": "apply immuniites", "immunityPhysical": "apply immunities + physical"},
    "midi-qol.showItemDetailsOptions": {"none": "None", "cardOnly": "Card Only", "pc": "Card + Details: PC Only", "all": "Card + Details: NPC + PC"},
    "midi-qol.playerRollSavesOptions": {"none": "None",  "letme": "Let Me Roll That For You", "letmeQuery": "LMRTFY + Querey", "chat": "Chat Message"},
    "midi-qol.AutoRemoveTargetsOptions": {"none": "Never", "dead": "untarget dead after roll", "allGM": "untarget dead and all GM", "all": "untarget all at end of turn"},
    "midi-qol.ColoredBordersOptions": {"none": "None", "borders": "Borders Only", "borderNamesText": "Border + Name Text", "borderNamesBackground": "Border + Name Background"},
    "midi-qol.hideRollDetailsOptions": {"none": "None", "details": "Roll Formula", "all": "Entire Roll"}

}
